c_compiler: gcc
cpu_optimization_target: nocona
cran_mirror: https://mran.microsoft.com/snapshot/2018-08-01
ctng_gcc: 7.3.0
cxx_compiler: gxx
fortran_compiler: gfortran
fortran_compiler_version: 7.3.0
ignore_build_only_deps: python
libopenblas: 0.3.2
lua: '5'
numpy: '1.11'
perl: 5.26.0
pin_run_as_build:
  python: {min_pin: x.x, max_pin: x.x}
  r-base: {min_pin: x.x.x, max_pin: x.x.x}
python: '2.7'
r_base: 3.5.1
target_platform: linux-64
